/*
Theme Name:     The Wholistic Being
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Knight Media
Author URI: 		http://www.knightmedia.com.au
Template:       jupiter
Version:        5.0.8.1
*/

.mk-toolbar-holder {text-align:center;text-transform:uppercase;font-weight:600;font-size:16px;}
.mk-toolbar-holder a, .mk-header-tagline {font-size:16px;}
#theme-page .mk-button {font-size:18px!important;font-weight:400!important;letter-spacing:1px!important;}
#mk-sidebar .gform_wrapper .medium {width:100%;}
#mk-sidebar .gform_wrapper .gform_footer {margin-top:0;}
#mk-sidebar .gform_wrapper .textarea {padding:10px 15px;}